/*
 * A handful of CSS helps for making the WPezFormElement magic happen.
 */
.wpezfields-red {
    color: #d54e21;
}

.wpezfields-field-wrapper label{
    display: inline-block;
    font-weight: bold;
    margin-right: 7px;
    margin-bottom: 3px
}

.wpezfields-field-wrapper .wpezfields-label-tooltip-wrapper{
    display: block;
}

.wpezfields-title{
    font-size: 13px;
    font-weight: bold
}

p.wpezfields-desc {
    margin: 0 0 1.2em 0;
}

.wpezfields-not-screen-reader-text,
.wpezfields-fs legend{
    font-weight: bold;
}

.wpezfields-checkbox-block .wpezfields-checkbox-single-wrapper,
.wpezfields-radio-block .wpezfields-radio-single-wrapper{
    display: block;
}

.wpezfields-label-tooltip-wrapper-inline .wpezfields-label-tooltip-wrapper{
 display: inline;
}

.wpezfields-label-tooltip-wrapper-inline-block .wpezfields-label-tooltip-wrapper{
    display: inline-block;
}


.wpezfields-tooltip-wrapper{
    margin-right: 7px
}

.wpezfields-tooltip-wrapper a{
    text-decoration: none;
}

.wpezfields-background-f7{
    background-color: #f7f7f7;
}

.wpezfields-border-top{
    border-top: 1px solid #b3b3b3;
    margin-top: 15px;
    padding-top: 10px
}

.wpezfields-border-bottom{
    border-bottom: 1px solid #b3b3b3;
    margin-bottom: 15px
}

.wpezfields-field-wrapper{
    padding: 10px 10px 0
}
/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -50px;
    padding: 10px;
    width: 400px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #f7f7f7;
    background-color: hsla(170, 0%, 97%, 1);
    border: 2px solid #0085ba;
    color: #000;
    content: attr(data-tooltip);
    text-align: left;
    font-size: 14px;
    line-height: 1.3;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}